## python-easywebdav 1.2.0

=== debian/changelog ===
python-easywebdav (1.2.0-8) unstable; urgency=medium

  * Upload to unstable.
  * autopkgtest: more meaningful printout

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Sep 2019 10:18:52 +0200

python-easywebdav (1.2.0-7~exp1) experimental; urgency=medium

  * Fixing autopkgtest
    * More verbose output
    * Make sure 'lsof' is available

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Sep 2019 11:45:23 +0200

python-easywebdav (1.2.0-6) unstable; urgency=medium

  * Provide a functional test for autopkgtest
  * Update d/watch to use pypi rather than github
  * Declare that building this package doesn't require "root" powers
  * Drop d/README.source
    * It contains only trivial (and outdated) information
    * Drop d/git-tuneclone.sh script
  * Bump dh compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Sep 2019 13:30:59 +0200

python-easywebdav (1.2.0-5) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 20:59:31 +0200

python-easywebdav (1.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Switched build-system to dh
    * Dropped .install scripts (automatically handled by dh/pybuild)
  * Enabled generic python tests for DebCI
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 16:59:30 +0200

python-easywebdav (1.2.0-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * git-dpm tag config

  [ IOhannes m zmölnig ]
  * Provide fallback for "basestring" under python3
    (Closes: #815656)
  * Updated debian/copyright
  * Updated Vcs-* stanzas
  * Added debian/git-tuneclone.sh script
    * Documented in debian/README.source
  * Basic documentation for git-dpm (debian/README.source)
  * Bumped standards version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 23 Feb 2016 14:52:46 +0100

python-easywebdav (1.2.0-2) unstable; urgency=medium

  * Fixing Vcs-* stanza
  * Added debian/copyright_hints
  * Regenerated debian/control

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Aug 2015 23:18:49 +0200

python-easywebdav (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #790872)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Jul 2015 22:06:49 +0200
