=== debian/control ===
Source: python-easywebdav
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-buildinfo,
 devscripts,
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests,
Rules-Requires-Root: no
Homepage: https://github.com/amnong/easywebdav
Vcs-Git: https://salsa.debian.org/python-team/modules/python-easywebdav.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-easywebdav
Standards-Version: 4.4.0

Package: python3-easywebdav
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: straight-forward WebDAV client module (Python 3 interface)
 EasyWebDAV is an easy to use WebDAV client implementation for Python.
 It features:
  - Basic authentication
  - Creating directories, removing directories and files
  - Uploading and downloading files
  - Directory listing
  - Support for client side SSL certificates
 .
 This package provides the Python 3.x module.
