=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=easywebdav
%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/*.egg-info/
	rm -rf $(CURDIR)/build
