=== debian/tests/control ===
Tests: testclient, authorized
Depends: @, python3-webdav, openssl, lsof
Restrictions: skippable
